TextCritical.net - Task #1260

Move project to Github
03/12/2016 02:41 AM - Luke Murphey

Status: Rejected
Priority: Low
Assignee: Luke Murphey
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

03/12/2016

0%
0.00 hour

Description
https://import.github.com/new/670294

History

#1 - 04/06/2016 05:35 AM - Luke Murphey

- Priority changed from Normal to Low

#2 - 01/05/2022 05:37 PM - Luke Murphey

- Status changed from New to Rejected

05/17/2024

1/1
